Problems

Having some issues? Something not quite working right? Post your problems here and we'll try and get to them as soon as possible.

Title State Replies Latest Post

Gem sources in paths don't work

resolved 4 27 May, 2011 12:25 AM by Nick Quaranto

Would like earlier rubygem install

resolved 2 27 May, 2011 12:24 AM by Nick Quaranto

Marshal.4.8.Z Not updated? (again)

resolved 4 27 May, 2011 12:23 AM by Nick Quaranto

Error running setup.rb for rubygems 1.8.1 on CentOS 4

resolved 2 27 May, 2011 12:19 AM by Nick Quaranto

rubygems-update-1.4.0 has gone missing from the repository

resolved 3 27 May, 2011 12:18 AM by Nick Quaranto

rubygems mirroring is broken

open 1 27 May, 2011 12:12 AM by Nick Quaranto

My gem doesn't work

open 1 27 May, 2011 12:10 AM by Nick Quaranto

search issues for gem

resolved 6 26 May, 2011 11:23 PM by Nick Quaranto

Adding an owner to the deep_merge gem

resolved 1 26 May, 2011 06:46 PM by danielsdeleo

Wrong version for libnotify

resolved 4 24 May, 2011 11:23 PM by Peter Suschlik

Gems built with (rubygems 1.5.0 / ruby 1.9.2) do not install properly with (1.5.0 / 1.8.7)

resolved 12 24 May, 2011 02:26 PM by Luis Lavena

Problem with installing rails -pre

resolved 11 24 May, 2011 02:25 PM by Luis Lavena

Gems not installing because of "invalid stored block lengths"

resolved 5 24 May, 2011 06:26 AM by daniel

wrong gem installed on gem install

resolved 5 23 May, 2011 09:47 PM by Luis Lavena

Ugly rdoc parsing on gem page

resolved 6 23 May, 2011 09:35 PM by Luis Lavena

"gem uninstall rspec" doesn't remove bin/rspec + bin/rspec.bat on Windows

resolved 5 23 May, 2011 09:34 PM by Luis Lavena

duoh

resolved 1 19 May, 2011 11:07 PM by Eric Hodel

Invalid gemspec with "invalid date format in specification"

resolved 3 19 May, 2011 12:32 AM by Ryan Davis

Error in running rhodes3.0.0 on android

open 1 17 May, 2011 01:24 PM by Luis Lavena

Project description markup in gemspec gets html escaped on gemcutter

open 6 14 May, 2011 12:45 AM by Eric Hodel

Can't update from 1.5.0

resolved 2 13 May, 2011 09:26 AM by Ryan Davis

Unable to update from v.1.7.2 to v.1.8

open 1 13 May, 2011 09:22 AM by Ryan Davis

Rubygems tries to fetch version number with a leading zero

resolved 3 13 May, 2011 08:00 AM by Ryan Davis

spork fails to work with rubygems 1.8.0/1.8.1 but works with 1.7.2

resolved 3 13 May, 2011 07:57 AM by Ryan Davis

How to install binary gem without the build step?

open 4 09 May, 2011 01:21 PM by Luis Lavena

Failing rspec prerelease install

resolved 3 08 May, 2011 07:39 PM by Nick Quaranto

Gem version dates displayed on rubygems.org

resolved 2 07 May, 2011 05:55 PM by florent2

Non-ruby executables provided by gems get wrapped in a ruby executable

resolved 1 05 May, 2011 02:51 PM by Luis Lavena

errors when running ruby setup.rb

resolved 3 25 Apr, 2011 05:28 PM by Paul Bourget

gem update --system fails: undefined method `path' for Gem:Module (NoMethodError)

resolved 26 25 Apr, 2011 03:20 PM by Paul Bourget

Start a discussion in "Problems"

Private discussion

Body

Formatting help / Preview (switch to plain text) No formatting (switch to Markdown)

Attached Files

You can attach files up to 10MB

If you don't have an account yet, we need to confirm you're human and not a machine trying to post spam.

Recent Discussions

29 Aug, 2014 06:23 PM
28 Aug, 2014 07:18 PM
27 Aug, 2014 12:03 PM
26 Aug, 2014 07:09 PM
26 Aug, 2014 07:07 PM